div#navigation {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

div#navigation > img.logo {
  width: 32px;
  height: 32px;
  cursor: pointer;
}

div#navigation > div.links {
  display: flex;
  gap: 10px;
  font-size: 1.2em;
}

div#navigation > div#who-bar {
  display: flex;
}

div#project-selector {
  width: 100%;
  display: flex;
}

div#project-selector > label {
  font-size: 1.2em;
  padding: 5px;
  margin-right: 1ch;
}

div#project-selector > select#project-select {
  font-size: 1.2em;
  padding: 4px;
  border-radius: 5px;
}
